{
  "detailer_id": "excessivecum",
  "detailer_name": "Excessivecum",
  "prompt": "excessive_cum, bukkake, cum_bubble, cum_on_hair, facial, cum_in_mouth, cum_on_body, cum_in_eye",
  "lora": {
    "lora_name": "Illustrious/Detailers/excessivecum.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.0,
    "lora_triggers": "excessive_cum, bukkake, cum_bubble"
  }
}